Sector Name: NON-PROFIT ORGANIZATION - Bug #1033

Admin end-->License type-->NPO-->background information-->NPO profile section-->complete name
for all three fields should be displayed under NPO profile section.

01/14/2022 05:59 PM - arti saraswat

Status: Resolved Start date: 01/14/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin end-->License type-->NPO-->background information-->NPO profile section-->

Issue 1:
complete name should be displayed for all three fields under NPO profile section.

Issue 2:
There should be text field for all three fields (like comment box, see attached screenshot)

See attached screenshot:
clipboard-202201141758-jlanw.png
clipboard-202201141758-gznnm.png

See attached screenshot for issue 2:
clipboard-202201141800-2quva.png
clipboard-202201141801-fdjm5.png

History

#1 - 01/14/2022 06:03 PM - arti saraswat

- File clipboard-202201141800-2quva.png added
- File clipboard-202201141801-fdjm5.png added
- Description updated

#2 - 01/28/2022 03:44 PM - Himanshu Singh

- Status changed from New to Resolved
